Gtk2::PrintContext(3p)

NAME
Gtk2::PrintContext

HIERARCHY
  Glib::Object
  +----Gtk2::PrintContext

METHODS

  context = $context->get_cairo_context

  $context->set_cairo_context ($cr, $dpi_x, $dpi_y)

    •   $cr (Cairo::Context)

    •   $dpi_x (double)

    •   $dpi_y (double)

  context = $context->create_pango_context

  layout = $context->create_pango_layout

  double = $context->get_dpi_x

  double = $context->get_dpi_y

  double = $context->get_height

  pagesetup = $context->get_page_setup

  fontmap = $context->get_pango_fontmap

  double = $context->get_width

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.